{
  "outfit_id": "latexbodysuitnunill",
  "outfit_name": "Latexbodysuitnunill",
  "wardrobe": {
    "full_body": "latex_bodysuit, black_bodysuit",
    "headwear": "veil, wimple",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "cross_necklace"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/latexbodysuitnunILL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "ch0wb13nun",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": [
    "nun",
    "latex",
    "bodysuit",
    "cross"
  ]
}
